/* site specific overrides for style.css */

.hp-admintools {
	padding-bottom: 3rem;
/* border: solid 10px red; */
}

/* .hp-admintools .menu-upload {} */

.hp-admintools .menu-upload .at-showhide-trigger {
	cursor: pointer;
}

.hp-admintools .menu-upload #importer-help-container {
	display: none;
}

.hp-admintools ol.ol-ua {
	list-style-type: upper-alpha;
	margin-left: 2rem;
}

.hp-admintools .menu-data-col:first-child {
	flex-basis: 60%;
}
.hp-admintools .menu-data-col:last-child {
	flex-basis: 40%;
}

.hp-admintools .reports .at-showhide-trigger {
	color: red  !important;
	cursor: help;
}
.hp-admintools .reports .at-showhide-trigger.show:after,
.hp-admintools .reports .at-showhide-trigger.hide:after {
	display:none;
}

.hp-admintools .reports-2-filter {
	display: flex;
}
.hp-admintools .reports-2-filter-cell {
	margin-right: 5%;
}
.hp-admintools .reports-2-filter-cell::last-child {
	margin-right: 0;
}
.hp-admintools .reports-2-filter h4 {
	text-transform: none;
	font-size: 1.2rem;
}

.hp-admintools .menu-records-count {
	margin-left: 10px;
	font-size: 0.75rem;
}
.hp-admintools .menu-records-count:hover {cursor: help;}
.hp-admintools .menu-records-count:before {content: '(';}
.hp-admintools .menu-records-count:after {content: ')';}


.hp-admintools .ftr-records-container {
	padding-left: 15px;
}
.hp-admintools .ftr-records-record > div {
	padding-bottom: 10px;
}
.hp-admintools .ftr-records-record label {
	font-size: .85rem;
	text-transform: uppercase;
}

.hp-admintools .records-import-container .records-table {
	margin-bottom: 1.5rem;
	background-color: rgba(255,255,255,0.25);
	border-top: solid 10px rgba(0,0,0,0.25);
}

.hp-admintools .menu-upload .download-template-csv-container {
	display: flex;
	justify-content: space-between;
	padding-bottom: 10px;
}
.hp-admintools .menu-upload .importer-help .at-showhide-trigger span {
	margin-left: 1rem;
	text-transform: uppercase;
	font-size: .75rem;
}
.hp-admintools .menu-upload .importer-container p {
	padding: 0 0 0 0 !important;
}